<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>ChiTietPhanHoi</title>
  <link rel="stylesheet" href="../../css/admin/bootstrap.min.css" />
  <link rel="stylesheet" href="../../css/admin/admin-common.css" />
  <link rel="stylesheet" href="../../css/myfonts/myfonts.css" />
  <link rel="stylesheet" href="../../css/admin/orderdetails.css" />
</head>

<body>
  <section class="my-container">
    <div class="menu">
      <div class="menu-name">
        <h1>John Smith</h1>
        <h6>Admin</h6>
      </div>
      <div class="menu-bar">
        <a href="">Dashboard</a>
        <a href="">Đơn hàng</a>
        <a href="">Doanh Thu</a>
        <a href="">Danh Mục</a>
        <a href="">Sản Phẩm</a>
        <a href="">Sản Phẩm Giảm Giá</a>
        <a href="">Phản Hồi</a>
        <a href="">Giao Diện</a>
        <a href="">Tài Khoản</a>
      </div>
    </div>
    <div class="dashboard">
      <div class="dashboard-header">
        <div class="account">
          <a href="">Administrator</a>
          <div class="account-option">
            <a href="">Thông Tin Tài Khoản</a>
            <a href="">Đăng Xuất</a>
          </div>
        </div>
      </div>
      <div class="admin-header">
        <h1>Chi Tiết Phản Hồi</h1>
      </div>
      <!-- CONTENT-CHANGE -->
      <div class="content">
        <div class="row bg-white" style="height: 350px; width: 100%; margin: 0">
          <div class="col-6" style="overflow-wrap: break-word">
            <h5>
              Username:
              <span><a href="" style="font-size: 1.25rem">Nguyen Hanh</a></span>
            </h5>
            <h5>Tên Khách Hàng: Nguyễn Thị Hạnh</h5>
            <h5>SDT: 0908764523</h5>
            <h5>Email:hanhnguyen@gmail.com</h5>
            <h5>Địa chỉ: 123 Trần Hưng Đạo, P.11, Q.5, TP.HCM</h5>
          </div>
          <div class="col-6">
            <h5>Tình trạng: Đã Giải Quyết</h5>
            <h5>Nội dung: okok</h5>
            <h5>Nội dung phản hồi: ok</h5>
          </div>
        </div>

        <div class="row bg-white m-0">
          <p style="padding: 30px 10px 10px">
            Copyright © 2020 BHD Flower. All Rights Reserved.
          </p>
        </div>
      </div>

      <!-- END CONTENT CHANGE -->
    </div>
  </section>

  <!-- SCRIPT -->
  <script src="../../js/jquery-3.2.1.slim.min.js"></script>
  <script src="../../js/popper.min.js"></script>
  <script src="../../js/bootstrap.min.js"></script>
</body>

</html>